<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Alejandro Martinez</title>
<meta name="Description" content="ejercicio 01_css id y class">
    
 <style>
     h1{color: red;}
     #subtitulo{color: green;} 
     .parrafo{color: blue;}
    
    span p:first-child{ color:red}
    span p:last-child{ color:blue}
    span p:nth-child(4){ color:green}
    .pink:hover{ color: pink}

    #box{
        width: 800px;
        background: cyan;
    }

    .inline, .block{
        color: white;
        margin: 10px;
        padding: 10px;
        background: purple;
        border: 3px solid green;
    }

    .block{
        background: red;
    }
</style>

</head>

<body>
    
    <div class="container">
        <h1>Ejemplo de título</h1>
        <h2 id="subtitulo">El subtítulo</h2>
        <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis quisquam facere odio necessitatibus dicta maxime illo aliquam dolores possimus omnis esse officia laudantium quas obcaecati, accusantium eligendi cupiditate sequi eum.</p>
    </div>

    <span>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p class="pink">Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
        <p>Mi texto</p>
    </span>
    
    <div id="box">
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>
        <span class="inline">Mi texto dentro span</span>

        <div class="block">Mi texo dentro div</div>
        <div class="block">Mi texo dentro div</div>
        <div class="block">Mi texo dentro div</div>
        <div class="block">Mi texo dentro div</div>
    </div>
</body>
</html>
